﻿/* @font-face kit by Fonts2u (http://www.fonts2u.com) */ @font-face {font-family:"DKJambo";src:url("DK_Jambo.eot?") format("eot"),url("DK_Jambo.woff") format("woff"),url("DK_Jambo.ttf") format("truetype"),url("DK_Jambo.svg#DKJambo") format("svg");font-weight:normal;font-style:normal;}
